Bug 97102 - [update] cad/dinotrace
Summary: [update] cad/dinotrace
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-10 20:30 UTC by Martin Wilke
Modified: 2006-05-24 16:25 UTC (History)
1 user (show)

See Also:


Attachments
dinotrace (1.11 KB, text/plain)
2006-05-10 20:30 UTC, Martin Wilke
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-10 20:30:20 UTC

- update to 9.3b
- maintainer is cc'd



Log:
              
* Fix line number incrementing in Verilog errors. [Uwe Bonnes]                                                                         
* Dinotrace 9.3a 06/13/2005                                                     
* Fix too small buttons under openmotif.                                  
* Fix missing keyboard accelerators under openmotif.
Comment 1 Edwin Groothuis freebsd_committer 2006-05-10 20:36:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Renato Botelho freebsd_committer 2006-05-24 12:52:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 3 Renato Botelho freebsd_committer 2006-05-24 16:25:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!